### Enumeration

# WebKit2 UserContentFilterError

since: 2.24

#### Declaration

    error-domain WebKit2.UserContentFilterError

#### Description [src]

Errors that can occur while compiling content filters.

Available since: 2.24

#### Members

`WEBKIT_USER_CONTENT_FILTER_ERROR_INVALID_SOURCE`

  The JSON source for a content filter is invalid.

  - Value: `0`
  - Available since: 2.24
`WEBKIT_USER_CONTENT_FILTER_ERROR_NOT_FOUND`

  The requested content filter could not be found.

  - Value: `1`
  - Available since: 2.24

#### Type functions

###### webkit_user_content_filter_error_quark

Gets the quark for the domain of user content filter errors.